recovery:
  state:
    round: 190
    hash: "30537c7ac026a72bf50d2a97774d6bf76957c87c878afba0f4e4691fc56422b84212662a4bd4a0239191e3b180ff1442"
    timestamp: "2025-12-04T02:40:00.048504Z"
  bootstrap: null
  package: null
  stream: null
